Zum Inhalt springen
Bpanda
Esc
↑↓navigieren↵öffnen⌘Jvorschau

List all units using a role.

List all units using a role. Get organizational units using this organizational role. These are units with a non empty intersection of unit users (responsible, deputy, member) with the users of this organizational role. In addition return all organizational units having this role explicitly assigned.

Security: Any user holding a Bpanda licence for the process space.

GET/v1/warehouses/{warehouseId}/orgstructure/roles/{roleId}/unitids
Autorisierung
AuthorizationBearer-Token (JWT) · headererforderlich
BpmLicenseAPI-Schlüssel · headererforderlich
Pfadparameter
warehouseIdstringerforderlich

ID of warehouse

roleIdstringerforderlich

ID of the organizational role

Antworten
200

List of organizational unit ids.

Array von string
string
Ausprobieren
Server
Autorisierung
Parameter
Anfrage
curl -X GET 'https://goto.bpanda.com/api/v1/warehouses/string/orgstructure/roles/string/unitids' \
  -H 'Authorization: Bearer YOUR_TOKEN' \
  -H 'BpmLicense: YOUR_API_KEY' \
  -H 'Accept: application/json'
Antwort
[
  "string"
]

War diese Seite hilfreich?